/**
 * GALLERY
 */
.gallery .item{
	/*border:2px solid #506086;*/
	width:120px;
	margin:0 10px 10px 0;
	padding:2px;
	float:left;
	height:133px;
	text-align:center;
}
.gallery .image{
	width:117px;
	height:95px;
}
.gallery .title{
	width:100%;
}

/**
 * GALLERY EMBED
 */
.gallery-embed .item{
	float:left;
	margin-right:10px;
}
.gallery-embed .link{
	height:20px;
	margin-bottom:20px;
}
.gallery-embed .link a{
	font-family:verdana;
	font-size:11px;
	line-height:11px;
	background-image:url('../images/gallery/link-to.gif');
	background-repeat:no-repeat;
	background-position-y:center;
	padding-left:15px;
}
